<?php
/**
 * The header for our theme
 *
 * @subpackage Senior Care Lite
 * @since 1.0
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<?php
	if ( function_exists( 'wp_body_open' ) ) {
	    wp_body_open();
	} else {
	    do_action( 'wp_body_open' );
	}
?>
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'senior-care-lite' ); ?></a>
	<?php if( get_option('senior_care_lite_theme_loader',true) != 'off'){ ?>
		<?php $senior_care_lite_loader_option = get_theme_mod( 'senior_care_lite_loader_style','style_one');
		if($senior_care_lite_loader_option == 'style_one'){ ?>
			<div id="preloader" class="circle">
				<div id="loader"></div>
			</div>
		<?php }
		else if($senior_care_lite_loader_option == 'style_two'){ ?>
			<div id="preloader">
				<div class="spinner">
					<div class="rect1"></div>
					<div class="rect2"></div>
					<div class="rect3"></div>
					<div class="rect4"></div>
					<div class="rect5"></div>
				</div>
			</div>
		<?php }?>
	<?php }?>
	<div id="page" class="site">
		<div id="header">
			<div class="top_bar py-2 wow slideInDown">
				<div class="container">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-6 align-self-center">
							<?php if( get_option('header_social_icon_enable',false) != 'off'){ ?>	
							<?php
				            $senior_care_lite_header_twt_target = esc_attr(get_option('senior_care_lite_header_twt_target','true'));
				            $senior_care_lite_header_linkedin_target = esc_attr(get_option('senior_care_lite_header_linkedin_target','true'));
				            $senior_care_lite_header_youtube_target = esc_attr(get_option('senior_care_lite_header_youtube_target','true'));
				            $senior_care_lite_header_instagram_target = esc_attr(get_option('senior_care_lite_header_instagram_target','true'));
				         	 ?> 
							<div class="links text-center text-md-left py-2">
								 <?php if( get_theme_mod('senior_care_lite_twitter') != ''){ ?>
					            <a target="<?php echo $senior_care_lite_header_twt_target !='off' ? '_blank' : '' ?>" href="<?php echo esc_url(get_theme_mod('senior_care_lite_twitter','')); ?>">
					              <i class="<?php echo esc_attr(get_theme_mod('senior_care_lite_twitter_icon','fab fa-twitter')); ?>"></i>
					            </a>
					          <?php }?>
					          <?php if( get_theme_mod('senior_care_lite_linkedin') != ''){ ?>
					            <a target="<?php echo $senior_care_lite_header_linkedin_target !='off' ? '_blank' : '' ?>" href="<?php echo esc_url(get_theme_mod('senior_care_lite_linkedin','')); ?>">
					              <i class="<?php echo esc_attr(get_theme_mod('senior_care_lite_linkedin_icon','fab fa-linkedin-in')); ?>"></i>
					            </a>
					          <?php }?>
					          <?php if( get_theme_mod('senior_care_lite_youtube') != ''){ ?>
					            <a target="<?php echo $senior_care_lite_header_youtube_target !='off' ? '_blank' : '' ?>" href="<?php echo esc_url(get_theme_mod('senior_care_lite_youtube','')); ?>">
					              <i class="<?php echo esc_attr(get_theme_mod('senior_care_lite_youtube_icon','fab fa-youtube')); ?>"></i>
					            </a>
					          <?php }?>
					          <?php if( get_theme_mod('senior_care_lite_instagram') != ''){ ?>
					            <a target="<?php echo $senior_care_lite_header_instagram_target !='off' ? '_blank' : '' ?>" href="<?php echo esc_url(get_theme_mod('senior_care_lite_instagram','')); ?>">
					              <i class="<?php echo esc_attr(get_theme_mod('senior_care_lite_instagram_icon','fab fa-instagram')); ?>"></i>
					            </a>
					          <?php }?>
							</div>
							<?php }?>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 rtl-class align-self-center text-center text-md-right">
							<?php if( get_theme_mod('senior_care_lite_top_text_btn1') != '' || get_theme_mod('senior_care_lite_top_link_btn1') != '' ){ ?>
								<a href="<?php echo esc_url(get_theme_mod('senior_care_lite_top_link_btn1','')); ?>"><?php echo esc_html(get_theme_mod('senior_care_lite_top_text_btn1','')); ?></a>
							<?php }?>
							<?php if( get_theme_mod('senior_care_lite_top_text_btn2') != '' || get_theme_mod('senior_care_lite_top_link_btn2') != '' ){ ?><span>|</span>
								<a href="<?php echo esc_url(get_theme_mod('senior_care_lite_top_link_btn2','')); ?>"><?php echo esc_html(get_theme_mod('senior_care_lite_top_text_btn2','')); ?></a>
							<?php }?>
							<?php if( get_theme_mod('senior_care_lite_top_text_btn3') != '' || get_theme_mod('senior_care_lite_top_link_btn3') != '' ){ ?><span>|</span>
								<a href="<?php echo esc_url(get_theme_mod('senior_care_lite_top_link_btn3','')); ?>"><?php echo esc_html(get_theme_mod('senior_care_lite_top_text_btn3','')); ?></a>
							<?php }?>
						</div>
					</div>
				</div>
			</div>
			<div class="wrap_figure wow slideInUp">
				<div class="menu_header py-2">
					<div class="container">
						<div class="row">
							<div class="col-lg-3 col-md-4 col-sm-4 col-9 align-self-center mb-2 mb-md-0">
								<div class="logo py-3 py-lg-0">
							        <?php if ( has_custom_logo() ) : ?>
					            		<?php the_custom_logo(); ?>
						            <?php endif; ?>
					              	<?php $senior_care_lite_blog_info = get_bloginfo( 'name' ); ?>
						                <?php if ( ! empty( $senior_care_lite_blog_info ) ) : ?>
						                  	<?php if ( is_front_page() && is_home() ) : ?>
																<?php if( get_option('senior_care_lite_logo_title',false) != 'off'){ ?>
						                    	<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
																<?php }?>
						                  	<?php else : ?>
																<?php if( get_option('senior_care_lite_logo_title',false) != 'off'){ ?>
					                      	<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
																<?php } ?>
					                  		<?php endif; ?>
						                <?php endif; ?>
						                <?php
					                  		$senior_care_lite_description = get_bloginfo( 'description', 'display' );
						                  	if ( $senior_care_lite_description || is_customize_preview() ) :
						                ?>
														<?php if( get_option('senior_care_lite_logo_text',true) != 'off'){ ?>
					                  	<p class="site-description">
					                    	<?php echo esc_html($senior_care_lite_description); ?>
					                  	</p>
														<?php } ?>
					              	<?php endif; ?>
							    </div>
							</div>
							<div class="col-lg-9 col-md-8 col-sm-8 col-3 align-self-center">
								<div class="fixed_header">
									<div class="toggle-menu gb_menu text-md-right">
										<button onclick="senior_care_lite_gb_Menu_open()" class="gb_toggle p-2"><i class="fas fa-ellipsis-h"></i><p class="mb-0"><?php esc_html_e('Menu','senior-care-lite'); ?></p></button>
									</div>
				   				<?php get_template_part('template-parts/navigation/navigation'); ?>
				   			</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
