<?php
/**
 * Senior Care Lite: Customizer
 *
 * @subpackage Senior Care Lite
 * @since 1.0
 */

function senior_care_lite_customize_register( $wp_customize ) {

	wp_enqueue_style('customizercustom_css', esc_url( get_template_directory_uri() ). '/assets/css/customizer.css');

	// fontawesome icon-picker

	load_template( trailingslashit( get_template_directory() ) . '/inc/icon-picker.php' );
	
	// Add custom control.
  	
  	require get_parent_theme_file_path( 'inc/switch/control_switch.php' );

	require get_parent_theme_file_path( 'inc/custom-control.php' );

	//Register the sortable control type.
	$wp_customize->register_control_type( 'Senior_Care_Lite_Control_Sortable' );

	// Add homepage customizer file
  	require get_template_directory() . '/inc/customizer-home-page.php';

	// pro section
 	$wp_customize->add_section('senior_care_lite_pro', array(
	    'title'    => __('UPGRADE SENIOR CARE PREMIUM', 'senior-care-lite'),
	    'priority' => 1,
  	));
	$wp_customize->add_setting('senior_care_lite_pro', array(
		'default'           => null,
		'sanitize_callback' => 'sanitize_text_field',
	));
	$wp_customize->add_control(new Senior_Care_Lite_Pro_Control($wp_customize, 'senior_care_lite_pro', array(
		'label'    => __('Senior Care Lite PREMIUM', 'senior-care-lite'),
		'section'  => 'senior_care_lite_pro',
		'settings' => 'senior_care_lite_pro',
		'priority' => 1,
	)));

	//Logo
	$wp_customize->add_setting('senior_care_lite_logo_max_height',array(
		'default'=> '100',
		'transport' => 'refresh',
		'sanitize_callback' => 'senior_care_lite_sanitize_integer'
	));
	$wp_customize->add_control(new Senior_Care_Lite_Slider_Custom_Control( $wp_customize, 'senior_care_lite_logo_max_height',array(
		'label'	=> esc_html__('Logo Width','senior-care-lite'),
		'section'=> 'title_tagline',
		'settings'=>'senior_care_lite_logo_max_height',
		'input_attrs' => array(
			'reset'            => 100,
            'step'             => 1,
			'min'              => 0,
			'max'              => 250,
        ),
        'priority' =>9,
	)));
	$wp_customize->add_setting('senior_care_lite_logo_title',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_logo_title',
			array(
				'settings'        => 'senior_care_lite_logo_title',
				'section'         => 'title_tagline',
				'label'           => __( 'Show Site Title', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting('senior_care_lite_logo_text',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => 'off',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_logo_text',
			array(
				'settings'        => 'senior_care_lite_logo_text',
				'section'         => 'title_tagline',
				'label'           => __( 'Show Site Tagline', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);

	//typography
	$wp_customize->add_section( 'senior_care_lite_typography_settings', array(
		'title'       => __( 'Typography Settings', 'senior-care-lite' ),
		'priority'       => 2,
	) );
	$font_choices = array(
			'' => 'Select',
			'Source Sans Pro:400,700,400italic,700italic' => 'Source Sans Pro',
			'Open Sans:400italic,700italic,400,700' => 'Open Sans',
			'Oswald:400,700' => 'Oswald',
			'Playfair Display:400,700,400italic' => 'Playfair Display',
			'Montserrat:400,700' => 'Montserrat',
			'Raleway:400,700' => 'Raleway',
			'Droid Sans:400,700' => 'Droid Sans',
			'Lato:400,700,400italic,700italic' => 'Lato',
			'Arvo:400,700,400italic,700italic' => 'Arvo',
			'Lora:400,700,400italic,700italic' => 'Lora',
			'Merriweather:400,300italic,300,400italic,700,700italic' => 'Merriweather',
			'Oxygen:400,300,700' => 'Oxygen',
			'PT Serif:400,700' => 'PT Serif',
			'PT Sans:400,700,400italic,700italic' => 'PT Sans',
			'PT Sans Narrow:400,700' => 'PT Sans Narrow',
			'Cabin:400,700,400italic' => 'Cabin',
			'Fjalla One:400' => 'Fjalla One',
			'Francois One:400' => 'Francois One',
			'Josefin Sans:400,300,600,700' => 'Josefin Sans',
			'Libre Baskerville:400,400italic,700' => 'Libre Baskerville',
			'Arimo:400,700,400italic,700italic' => 'Arimo',
			'Ubuntu:400,700,400italic,700italic' => 'Ubuntu',
			'Bitter:400,700,400italic' => 'Bitter',
			'Droid Serif:400,700,400italic,700italic' => 'Droid Serif',
			'Roboto:400,400italic,700,700italic' => 'Roboto',
			'Open Sans Condensed:700,300italic,300' => 'Open Sans Condensed',
			'Roboto Condensed:400italic,700italic,400,700' => 'Roboto Condensed',
			'Roboto Slab:400,700' => 'Roboto Slab',
			'Yanone Kaffeesatz:400,700' => 'Yanone Kaffeesatz',
			'Rokkitt:400' => 'Rokkitt',
	);
	$wp_customize->add_setting( 'senior_care_lite_section_typo_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_typo_heading', array(
		'label'       => esc_html__( 'Typography Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_typography_settings',
		'settings'    => 'senior_care_lite_section_typo_heading',
	) ) );
	$wp_customize->add_setting( 'senior_care_lite_headings_text', array(
		'sanitize_callback' => 'senior_care_lite_sanitize_fonts',
	));
	$wp_customize->add_control( 'senior_care_lite_headings_text', array(
		'type' => 'select',
		'description' => __('Select your suitable font for the headings.', 'senior-care-lite'),
		'section' => 'senior_care_lite_typography_settings',
		'choices' => $font_choices
	));
	$wp_customize->add_setting( 'senior_care_lite_body_text', array(
		'sanitize_callback' => 'senior_care_lite_sanitize_fonts'
	));
	$wp_customize->add_control( 'senior_care_lite_body_text', array(
		'type' => 'select',
		'description' => __( 'Select your suitable font for the body.', 'senior-care-lite' ),
		'section' => 'senior_care_lite_typography_settings',
		'choices' => $font_choices
	) );

    // Theme General Settings
  	$wp_customize->add_section('senior_care_lite_theme_settings',array(
      'title' => __('Theme General Settings', 'senior-care-lite'),
      'priority' => 2
  	) );
  	$wp_customize->add_setting( 'senior_care_lite_sticky_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_sticky_heading', array(
		'label'       => esc_html__( 'Sticky Header Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_sticky_heading',
	) ) );
  	$wp_customize->add_setting(
		'senior_care_lite_sticky_header',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => 'off',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_sticky_header',
			array(
				'settings'        => 'senior_care_lite_sticky_header',
				'section'         => 'senior_care_lite_theme_settings',
				'label'           => __( 'Show Sticky Header', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting( 'senior_care_lite_loader_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_loader_heading', array(
		'label'       => esc_html__( 'Loader Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_loader_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_theme_loader',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => 'off',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_theme_loader',
			array(
				'settings'        => 'senior_care_lite_theme_loader',
				'section'         => 'senior_care_lite_theme_settings',
				'label'           => __( 'Show Site Loader', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);

	$wp_customize->add_setting('senior_care_lite_loader_style',array(
        'default' => 'style_one',
        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
	));
	$wp_customize->add_control('senior_care_lite_loader_style',array(
        'type' => 'select',
        'label' => __('Select Loader Design','senior-care-lite'),
        'section' => 'senior_care_lite_theme_settings',
        'choices' => array(
            'style_one' => __('Circle','senior-care-lite'),
            'style_two' => __('Bar','senior-care-lite'),
        ),
	) );
	
	$wp_customize->add_setting( 'senior_care_lite_theme_width_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_theme_width_heading', array(
		'label'       => esc_html__( 'Theme Width Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_theme_width_heading',
	) ) );
	$wp_customize->add_setting('senior_care_lite_width_options',array(
        'default' => 'full_width',
        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
	));
	$wp_customize->add_control('senior_care_lite_width_options',array(
        'type' => 'select',
        'label' => __('Theme Width Option','senior-care-lite'),
        'section' => 'senior_care_lite_theme_settings',
        'choices' => array(
            'full_width' => __('Fullwidth','senior-care-lite'),
            'Container' => __('Container','senior-care-lite'),
            'container_fluid' => __('Container Fluid','senior-care-lite'),
        ),
	) );
	$wp_customize->add_setting( 'senior_care_lite_menu_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_menu_heading', array(
		'label'       => esc_html__( 'Menu Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_menu_heading',
	) ) );
	$wp_customize->add_setting('senior_care_lite_menu_text_transform',array(
        'default' => 'CAPITALISE',
        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
	));
	$wp_customize->add_control('senior_care_lite_menu_text_transform',array(
        'type' => 'select',
        'label' => __('Menus Text Transform','senior-care-lite'),
        'section' => 'senior_care_lite_theme_settings',
        'choices' => array(
            'CAPITALISE' => __('CAPITALISE','senior-care-lite'),
            'UPPERCASE' => __('UPPERCASE','senior-care-lite'),
            'LOWERCASE' => __('LOWERCASE','senior-care-lite'),
        ),
	) );
	$wp_customize->add_setting( 'senior_care_lite_section_scroll_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_scroll_heading', array(
		'label'       => esc_html__( 'Scroll Top Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_section_scroll_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_scroll_enable',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_scroll_enable',
			array(
				'settings'        => 'senior_care_lite_scroll_enable',
				'section'         => 'senior_care_lite_theme_settings',
				'label'           => __( 'show Scroll Top', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting( 'senior_care_lite_scroll_options',
		array(
			'default' => 'right_align',
			'transport' => 'refresh',
			'sanitize_callback' => 'senior_care_lite_sanitize_choices'
		)
	);
	$wp_customize->add_control( new Senior_Care_Lite_Text_Radio_Button_Custom_Control( $wp_customize, 'senior_care_lite_scroll_options',
		array(
			'type' => 'select',
			'label' => esc_html__( 'Scroll Top Alignment', 'senior-care-lite' ),
			'section' => 'senior_care_lite_theme_settings',
			'choices' => array(
				'left_align' => __('LEFT','senior-care-lite'),
				'center_align' => __('CENTER','senior-care-lite'),
				'right_align' => __('RIGHT','senior-care-lite'),
			)
		)
	) );
	$wp_customize->add_setting('senior_care_lite_scroll_top_icon',array(
		'default'	=> 'fas fa-chevron-up',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new  Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_scroll_top_icon',array(
		'label'	=> __('Add Scroll Top Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_theme_settings',
		'setting'	=> 'senior_care_lite_scroll_top_icon',
		'type'		=> 'icon'
	)));

	$wp_customize->add_setting( 'senior_care_lite_section_cursor_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_cursor_heading', array(
		'label'       => esc_html__( 'Cursor Setting', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_section_cursor_heading',
	) ) );

	$wp_customize->add_setting(
		'senior_care_lite_enable_custom_cursor',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_enable_custom_cursor',
			array(
				'settings'        => 'senior_care_lite_enable_custom_cursor',
				'section'         => 'senior_care_lite_theme_settings',
				'label'           => __( 'show custom cursor', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);

	$wp_customize->add_setting( 'senior_care_lite_section_animation_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_animation_heading', array(
		'label'       => esc_html__( 'Animation Setting', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_theme_settings',
		'settings'    => 'senior_care_lite_section_animation_heading',
	) ) );

	$wp_customize->add_setting(
		'senior_care_lite_animation_enable',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_animation_enable',
			array(
				'settings'        => 'senior_care_lite_animation_enable',
				'section'         => 'senior_care_lite_theme_settings',
				'label'           => __( 'show/Hide Animation', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);

	// Post Layouts
	$wp_customize->add_panel( 'senior_care_lite_post_panel', array(
		'title' => esc_html__( 'Post Layout', 'senior-care-lite' ),
		'priority' => 3,
	));
    $wp_customize->add_section('senior_care_lite_layout',array(
        'title' => __('Single-Post Layout', 'senior-care-lite'),
        'panel' => 'senior_care_lite_post_panel',
    ) );
    $wp_customize->add_setting( 'senior_care_lite_section_post_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_post_heading', array(
		'label'       => esc_html__( 'single Post Structure', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_layout',
		'settings'    => 'senior_care_lite_section_post_heading',
	) ) );
	$wp_customize->add_setting( 'senior_care_lite_single_post_option',
		array(
			'default' => 'single_right_sidebar',
			'transport' => 'refresh',
			'sanitize_callback' => 'sanitize_text_field'
		)
	);
	$wp_customize->add_control( new Senior_Care_Lite_Radio_Image_Control( $wp_customize, 'senior_care_lite_single_post_option',
		array(
			'type'=>'select',
			'label' => __( 'select Single Post Page Layout', 'senior-care-lite' ),
			'section' => 'senior_care_lite_layout',
			'choices' => array(

				'single_right_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/2column.jpg',
					'name' => __( 'Right Sidebar', 'senior-care-lite' )
				),
				'single_left_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/left.png',
					'name' => __( 'Left Sidebar', 'senior-care-lite' )
				),
				'single_full_width' => array(
					'image' => get_template_directory_uri().'/assets/images/1column.jpg',
					'name' => __( 'One Column', 'senior-care-lite' )
				),
			)
		)
	) );
	$wp_customize->add_setting('senior_care_lite_single_post_date',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_post_date',
			array(
				'settings'        => 'senior_care_lite_single_post_date',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show Date', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_single_post_date', array(
		'selector' => '.date-box',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_single_post_date',
	) );
	$wp_customize->add_setting('senior_care_lite_single_date_icon',array(
		'default'	=> 'far fa-calendar-alt',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_single_date_icon',array(
		'label'	=> __('date Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_layout',
		'setting'	=> 'senior_care_lite_single_date_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_single_post_admin',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_post_admin',
			array(
				'settings'        => 'senior_care_lite_single_post_admin',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show Author/Admin', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_single_post_admin', array(
		'selector' => '.entry-author',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_single_post_admin',
	) );
	$wp_customize->add_setting('senior_care_lite_single_author_icon',array(
		'default'	=> 'fas fa-user',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_single_author_icon',array(
		'label'	=> __('Author Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_layout',
		'setting'	=> 'senior_care_lite_single_author_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_single_post_comment',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_post_comment',
			array(
				'settings'        => 'senior_care_lite_single_post_comment',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show Comment', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting('senior_care_lite_single_comment_icon',array(
		'default'	=> 'fas fa-comments',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_single_comment_icon',array(
		'label'	=> __('comment Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_layout',
		'setting'	=> 'senior_care_lite_single_comment_icon',
		'type'		=> 'icon'
	)));

	$wp_customize->add_setting('senior_care_lite_single_post_tag_count',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_post_tag_count',
			array(
				'settings'        => 'senior_care_lite_single_post_tag_count',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show tag count', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting('senior_care_lite_single_tag_icon',array(
		'default'	=> 'fas fa-tags',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_single_tag_icon',array(
		'label'	=> __('tag Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_layout',
		'setting'	=> 'senior_care_lite_single_tag_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_single_post_tag',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_post_tag',
			array(
				'settings'        => 'senior_care_lite_single_post_tag',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show Tags', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_single_post_tag', array(
		'selector' => '.single-tags',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_single_post_tag',
	) );
	$wp_customize->add_setting('senior_care_lite_similar_post',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_similar_post',
			array(
				'settings'        => 'senior_care_lite_similar_post',
				'section'         => 'senior_care_lite_layout',
				'label'           => __( 'Show Similar post', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting('senior_care_lite_similar_text',array(
		'default' => 'Explore More',
		'sanitize_callback' => 'sanitize_text_field'
	)); 
	$wp_customize->add_control('senior_care_lite_similar_text',array(
		'label' => esc_html__('Similar Post Heading','senior-care-lite'),
		'section' => 'senior_care_lite_layout',
		'setting' => 'senior_care_lite_similar_text',
		'type'    => 'text'
	));
	$wp_customize->add_section('senior_care_lite_archieve_post_layot',array(
        'title' => __('Archieve-Post Layout', 'senior-care-lite'),
        'panel' => 'senior_care_lite_post_panel',
    ) );
	$wp_customize->add_setting( 'senior_care_lite_section_archive_post_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_archive_post_heading', array(
		'label'       => esc_html__( 'Archieve Post Structure', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_archieve_post_layot',
		'settings'    => 'senior_care_lite_section_archive_post_heading',
	) ) );
  	$wp_customize->add_setting( 'senior_care_lite_post_option',
		array(
			'default' => 'right_sidebar',
			'transport' => 'refresh',
			'sanitize_callback' => 'sanitize_text_field'
		)
	);
	$wp_customize->add_control( new Senior_Care_Lite_Radio_Image_Control( $wp_customize, 'senior_care_lite_post_option',
		array(
			'type'=>'select',
			'label' => __( 'select Post Page Layout', 'senior-care-lite' ),
			'section' => 'senior_care_lite_archieve_post_layot',
			'choices' => array(
				'right_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/2column.jpg',
					'name' => __( 'Right Sidebar', 'senior-care-lite' )
				),
				'left_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/left.png',
					'name' => __( 'Left Sidebar', 'senior-care-lite' )
				),
				'one_column' => array(
					'image' => get_template_directory_uri().'/assets/images/1column.jpg',
					'name' => __( 'One Column', 'senior-care-lite' )
				),
				'three_column' => array(
					'image' => get_template_directory_uri().'/assets/images/3column.jpg',
					'name' => __( 'Three Column', 'senior-care-lite' )
				),
				'four_column' => array(
					'image' => get_template_directory_uri().'/assets/images/4column.jpg',
					'name' => __( 'Four Column', 'senior-care-lite' )
				),
				'grid_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/grid-sidebar.jpg',
					'name' => __( 'Grid-Right-Sidebar Layout', 'senior-care-lite' )
				),
				'grid_left_sidebar' => array(
					'image' => get_template_directory_uri().'/assets/images/grid-left.png',
					'name' => __( 'Grid-Left-Sidebar Layout', 'senior-care-lite' )
				),
				'grid_post' => array(
					'image' => get_template_directory_uri().'/assets/images/grid.jpg',
					'name' => __( 'Grid Layout', 'senior-care-lite' )
				)
			)
		)
	) );
	$wp_customize->add_setting( 'senior_care_lite_grid_column',
		array(
			'default' => '3_column',
			'transport' => 'refresh',
			'sanitize_callback' => 'senior_care_lite_sanitize_choices'
		)
	);
	$wp_customize->add_control( new Senior_Care_Lite_Text_Radio_Button_Custom_Control( $wp_customize, 'senior_care_lite_grid_column',
		array(
			'type' => 'select',
			'label' => esc_html__('Grid Post Per Row','senior-care-lite'),
			'section' => 'senior_care_lite_archieve_post_layot',
			'choices' => array(
				'1_column' => __('1','senior-care-lite'),
	            '2_column' => __('2','senior-care-lite'),
	            '3_column' => __('3','senior-care-lite'),
	            '4_column' => __('4','senior-care-lite'),
			)
		)
	) );
	$wp_customize->add_setting('archieve_post_order', array(
        'default' => array('title', 'image', 'meta','excerpt','btn'),
        'sanitize_callback' => 'senior_care_lite_sanitize_sortable',
    ));
    $wp_customize->add_control(new Senior_Care_Lite_Control_Sortable($wp_customize, 'archieve_post_order', array(
    	'label' => esc_html__('Post Order', 'senior-care-lite'),
        'description' => __('Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon.', 'senior-care-lite') ,
        'section' => 'senior_care_lite_archieve_post_layot',
        'choices' => array(
            'title' => __('title', 'senior-care-lite') ,
            'image' => __('media', 'senior-care-lite') ,
            'meta' => __('meta', 'senior-care-lite') ,
            'excerpt' => __('excerpt', 'senior-care-lite') ,
            'btn' => __('Read more', 'senior-care-lite') ,
        ) ,
    )));
	$wp_customize->add_setting('senior_care_lite_post_excerpt',array(
		'default'=> 30,
		'transport' => 'refresh',
		'sanitize_callback' => 'senior_care_lite_sanitize_integer'
	));
	$wp_customize->add_control(new Senior_Care_Lite_Slider_Custom_Control( $wp_customize, 'senior_care_lite_post_excerpt',array(
		'label' => esc_html__( 'Excerpt Limit','senior-care-lite' ),
		'section'=> 'senior_care_lite_archieve_post_layot',
		'settings'=>'senior_care_lite_post_excerpt',
		'input_attrs' => array(
			'reset'			   => 30,
            'step'             => 1,
			'min'              => 0,
			'max'              => 100,
        ),
	)));
	$wp_customize->add_setting('senior_care_lite_read_more_text',array(
		'default' => 'Read More',
		'sanitize_callback' => 'sanitize_text_field'
	)); 
	$wp_customize->add_control('senior_care_lite_read_more_text',array(
		'label' => esc_html__('Read More Text','senior-care-lite'),
		'section' => 'senior_care_lite_archieve_post_layot',
		'setting' => 'senior_care_lite_read_more_text',
		'type'    => 'text'
	));
	$wp_customize->add_setting('senior_care_lite_read_more_icon',array(
		'default'	=> 'fas fa-arrow-right',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_read_more_icon',array(
		'label'	=> __('Read More Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_archieve_post_layot',
		'setting'	=> 'senior_care_lite_read_more_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_date',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_date',
			array(
				'settings'        => 'senior_care_lite_date',
				'section'         => 'senior_care_lite_archieve_post_layot',
				'label'           => __( 'Show Date', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_date', array(
		'selector' => '.date-box',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_date',
	) );
	$wp_customize->add_setting('senior_care_lite_date_icon',array(
		'default'	=> 'far fa-calendar-alt',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_date_icon',array(
		'label'	=> __('date Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_archieve_post_layot',
		'setting'	=> 'senior_care_lite_date_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_admin',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_admin',
			array(
				'settings'        => 'senior_care_lite_admin',
				'section'         => 'senior_care_lite_archieve_post_layot',
				'label'           => __( 'Show Author/Admin', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_admin', array(
		'selector' => '.entry-author',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_admin',
	) );
	$wp_customize->add_setting('senior_care_lite_author_icon',array(
		'default'	=> 'fas fa-user',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_author_icon',array(
		'label'	=> __('Author Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_archieve_post_layot',
		'setting'	=> 'senior_care_lite_author_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_comment',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_comment',
			array(
				'settings'        => 'senior_care_lite_comment',
				'section'         => 'senior_care_lite_archieve_post_layot',
				'label'           => __( 'Show Comment', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_comment', array(
		'selector' => '.entry-comments',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_comment',
	) );
	$wp_customize->add_setting('senior_care_lite_comment_icon',array(
		'default'	=> 'fas fa-comments',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_comment_icon',array(
		'label'	=> __('comment Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_archieve_post_layot',
		'setting'	=> 'senior_care_lite_comment_icon',
		'type'		=> 'icon'
	)));
	$wp_customize->add_setting('senior_care_lite_tag',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_tag',
			array(
				'settings'        => 'senior_care_lite_tag',
				'section'         => 'senior_care_lite_archieve_post_layot',
				'label'           => __( 'Show tag count', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->selective_refresh->add_partial( 'senior_care_lite_tag', array(
		'selector' => '.tags',
		'render_callback' => 'senior_care_lite_customize_partial_senior_care_lite_tag',
	) );
	$wp_customize->add_setting('senior_care_lite_tag_icon',array(
		'default'	=> 'fas fa-tags',
		'sanitize_callback'	=> 'sanitize_text_field'
	));	
	$wp_customize->add_control(new Senior_Care_Lite_Fontawesome_Icon_Chooser(
        $wp_customize,'senior_care_lite_tag_icon',array(
		'label'	=> __('tag Icon','senior-care-lite'),
		'transport' => 'refresh',
		'section'	=> 'senior_care_lite_archieve_post_layot',
		'setting'	=> 'senior_care_lite_tag_icon',
		'type'		=> 'icon'
	)));

	// header-image
	$wp_customize->add_setting( 'senior_care_lite_section_header_image_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_header_image_heading', array(
		'label'       => esc_html__( 'Header Image Settings', 'senior-care-lite' ),
		'section'     => 'header_image',
		'settings'    => 'senior_care_lite_section_header_image_heading',
		'priority'    =>'1',
	) ) );

	$wp_customize->add_setting('senior_care_lite_show_header_image',array(
        'default' => 'on',
        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
	));
	$wp_customize->add_control('senior_care_lite_show_header_image',array(
        'type' => 'select',
        'label' => __('Select Option','senior-care-lite'),
        'section' => 'header_image',
        'choices' => array(
            'on' => __('With Header Image','senior-care-lite'),
            'off' => __('Without Header Image','senior-care-lite'),
        ),
	) );

	// breadcrumb
	$wp_customize->add_section('senior_care_lite_breadcrumb_settings',array(
        'title' => __('Breadcrumb Settings', 'senior-care-lite'),
        'priority' => 4
    ) );
	$wp_customize->add_setting( 'senior_care_lite_section_breadcrumb_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_breadcrumb_heading', array(
		'label'       => esc_html__( 'Theme Breadcrumb Settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_breadcrumb_settings',
		'settings'    => 'senior_care_lite_section_breadcrumb_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_enable_breadcrumb',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_enable_breadcrumb',
			array(
				'settings'        => 'senior_care_lite_enable_breadcrumb',
				'section'         => 'senior_care_lite_breadcrumb_settings',
				'label'           => __( 'Show Breadcrumb', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting('senior_care_lite_breadcrumb_separator', array(
        'default' => ' / ',
        'sanitize_callback' => 'sanitize_text_field',
    ));
    $wp_customize->add_control('senior_care_lite_breadcrumb_separator', array(
        'label' => __('Breadcrumb Separator', 'senior-care-lite'),
        'section' => 'senior_care_lite_breadcrumb_settings',
        'type' => 'text',
    ));
	$wp_customize->add_setting( 'senior_care_lite_single_breadcrumb_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_single_breadcrumb_heading', array(
		'label'       => esc_html__( 'Single post & Page', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_breadcrumb_settings',
		'settings'    => 'senior_care_lite_single_breadcrumb_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_single_enable_breadcrumb',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_enable_breadcrumb',
			array(
				'settings'        => 'senior_care_lite_single_enable_breadcrumb',
				'section'         => 'senior_care_lite_breadcrumb_settings',
				'label'           => __( 'Show Breadcrumb', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	if ( class_exists( 'WooCommerce' ) ) { 
		$wp_customize->add_setting( 'senior_care_lite_woocommerce_breadcrumb_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
		) );
		$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_woocommerce_breadcrumb_heading', array(
			'label'       => esc_html__( 'Woocommerce Breadcrumb', 'senior-care-lite' ),
			'section'     => 'senior_care_lite_breadcrumb_settings',
			'settings'    => 'senior_care_lite_woocommerce_breadcrumb_heading',
		) ) );
		$wp_customize->add_setting(
			'senior_care_lite_woocommerce_enable_breadcrumb',
			array(
				'type'                 => 'option',
				'capability'           => 'edit_theme_options',
				'theme_supports'       => '',
				'default'              => '1',
				'transport'            => 'refresh',
				'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
			)
		);
		$wp_customize->add_control(
			new Senior_Care_Lite_Customizer_Customcontrol_Switch(
				$wp_customize,
				'senior_care_lite_woocommerce_enable_breadcrumb',
				array(
					'settings'        => 'senior_care_lite_woocommerce_enable_breadcrumb',
					'section'         => 'senior_care_lite_breadcrumb_settings',
					'label'           => __( 'Show Breadcrumb', 'senior-care-lite' ),				
					'choices'		  => array(
						'1'      => __( 'On', 'senior-care-lite' ),
						'off'    => __( 'Off', 'senior-care-lite' ),
					),
					'active_callback' => '',
				)
			)
		);
		$wp_customize->add_setting('woocommerce_breadcrumb_separator', array(
	        'default' => ' / ',
	        'sanitize_callback' => 'sanitize_text_field',
	    ));
	    $wp_customize->add_control('woocommerce_breadcrumb_separator', array(
	        'label' => __('Breadcrumb Separator', 'senior-care-lite'),
	        'section' => 'senior_care_lite_breadcrumb_settings',
	        'type' => 'text',
	    ));
	}

	// woocommerce
	if ( class_exists( 'WooCommerce' ) ) { 
		$wp_customize->add_section('senior_care_lite_woocommerce_settings',array(
	        'title' => __('WooCommerce Settings', 'senior-care-lite'),
	        'priority'=> 4,
	    ) );
		$wp_customize->add_setting( 'senior_care_lite_section_shoppage_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
		) );
		$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_shoppage_heading', array(
			'label'       => esc_html__( 'Shop Page Settings', 'senior-care-lite' ),
			'section'     => 'senior_care_lite_woocommerce_settings',
			'settings'    => 'senior_care_lite_section_shoppage_heading',
		) ) );
		$wp_customize->add_setting( 'senior_care_lite_shop_page_sidebar',
			array(
				'default' => 'right_sidebar',
				'transport' => 'refresh',
				'sanitize_callback' => 'sanitize_text_field'
			)
		);
		$wp_customize->add_control( new Senior_Care_Lite_Radio_Image_Control( $wp_customize, 'senior_care_lite_shop_page_sidebar',
			array(
				'type'=>'select',
				'label' => __( 'Show Shop Page Sidebar', 'senior-care-lite' ),
				'section'     => 'senior_care_lite_woocommerce_settings',
				'choices' => array(

					'right_sidebar' => array(
						'image' => get_template_directory_uri().'/assets/images/2column.jpg',
						'name' => __( 'Right Sidebar', 'senior-care-lite' )
					),
					'left_sidebar' => array(
						'image' => get_template_directory_uri().'/assets/images/left.png',
						'name' => __( 'Left Sidebar', 'senior-care-lite' )
					),
					'full_width' => array(
						'image' => get_template_directory_uri().'/assets/images/1column.jpg',
						'name' => __( 'Full Width', 'senior-care-lite' )
					),
				)
			)
		) );
		$wp_customize->add_setting( 'senior_care_lite_wocommerce_single_page_sidebar',
			array(
				'default' => 'right_sidebar',
				'transport' => 'refresh',
				'sanitize_callback' => 'sanitize_text_field'
			)
		);
		$wp_customize->add_control( new Senior_Care_Lite_Radio_Image_Control( $wp_customize, 'senior_care_lite_wocommerce_single_page_sidebar',
			array(
				'type'=>'select',
				'label'           => __( 'Show Single Product Page Sidebar', 'senior-care-lite' ),
				'section'     => 'senior_care_lite_woocommerce_settings',
				'choices' => array(

					'right_sidebar' => array(
						'image' => get_template_directory_uri().'/assets/images/2column.jpg',
						'name' => __( 'Right Sidebar', 'senior-care-lite' )
					),
					'left_sidebar' => array(
						'image' => get_template_directory_uri().'/assets/images/left.png',
						'name' => __( 'Left Sidebar', 'senior-care-lite' )
					),
					'full_width' => array(
						'image' => get_template_directory_uri().'/assets/images/1column.jpg',
						'name' => __( 'Full Width', 'senior-care-lite' )
					),
				)
			)
		) );
		$wp_customize->add_setting( 'senior_care_lite_section_archieve_product_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
		) );
		$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_archieve_product_heading', array(
			'label'       => esc_html__( 'Archieve Product Settings', 'senior-care-lite' ),
			'section'     => 'senior_care_lite_woocommerce_settings',
			'settings'    => 'senior_care_lite_section_archieve_product_heading',
		) ) );
		$wp_customize->add_setting('senior_care_lite_archieve_item_columns',array(
	        'default' => '3',
	        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
		));
		$wp_customize->add_control('senior_care_lite_archieve_item_columns',array(
	        'type' => 'select',
	        'label' => __('Select No of Columns','senior-care-lite'),
	        'section' => 'senior_care_lite_woocommerce_settings',
	        'choices' => array(
	            '1' => __('One Column','senior-care-lite'),
	            '2' => __('Two Column','senior-care-lite'),
	            '3' => __('Three Column','senior-care-lite'),
	            '4' => __('four Column','senior-care-lite'),
	            '5' => __('Five Column','senior-care-lite'),
	            '6' => __('Six Column','senior-care-lite'),
	        ),
		) );
		$wp_customize->add_setting( 'senior_care_lite_archieve_shop_perpage', array(
			'default'              => 6,
			'type'                 => 'theme_mod',
			'transport' 		   => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_sanitize_number_absint',
			'sanitize_js_callback' => 'absint',
		) );
		$wp_customize->add_control( 'senior_care_lite_archieve_shop_perpage', array(
			'label'       => esc_html__( 'Display Products','senior-care-lite' ),
			'section'     => 'senior_care_lite_woocommerce_settings',
			'type'        => 'number',
			'input_attrs' => array(
				'step'             => 1,
				'min'              => 0,
				'max'              => 30,
			),
		) );
		$wp_customize->add_setting( 'senior_care_lite_section_related_heading', array(
			'default'           => '',
			'transport'         => 'refresh',
			'sanitize_callback' => 'sanitize_text_field',
		) );
		$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_related_heading', array(
			'label'       => esc_html__( 'Related Product Settings', 'senior-care-lite' ),
			'section'     => 'senior_care_lite_woocommerce_settings',
			'settings'    => 'senior_care_lite_section_related_heading',
		) ) );
		$wp_customize->add_setting('woocommerce_related_products_heading', array(
	        'default' => 'Related products',
	        'sanitize_callback' => 'sanitize_text_field',
	    ));
	    $wp_customize->add_control('woocommerce_related_products_heading', array(
	        'label' => __('Related Products Heading', 'senior-care-lite'),
	        'section' => 'senior_care_lite_woocommerce_settings',
	        'type' => 'text',
	    ));
		$wp_customize->add_setting('senior_care_lite_related_item_columns',array(
	        'default' => '3',
	        'sanitize_callback' => 'senior_care_lite_sanitize_choices'
		));
		$wp_customize->add_control('senior_care_lite_related_item_columns',array(
	        'type' => 'select',
	        'label' => __('Select No of Columns','senior-care-lite'),
	        'section' => 'senior_care_lite_woocommerce_settings',
	        'choices' => array(
	            '1' => __('One Column','senior-care-lite'),
	            '2' => __('Two Column','senior-care-lite'),
	            '3' => __('Three Column','senior-care-lite'),
	            '4' => __('four Column','senior-care-lite'),
	            '5' => __('Five Column','senior-care-lite'),
	            '6' => __('Six Column','senior-care-lite'),
	        ),
		) );
		$wp_customize->add_setting( 'senior_care_lite_related_shop_perpage', array(
			'default'              => 3,
			'type'                 => 'theme_mod',
			'transport' 		   => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_sanitize_number_absint',
			'sanitize_js_callback' => 'absint',
		) );
		$wp_customize->add_control( 'senior_care_lite_related_shop_perpage', array(
			'label'       => esc_html__( 'Display Products','senior-care-lite' ),
			'section'     => 'senior_care_lite_woocommerce_settings',
			'type'        => 'number',
			'input_attrs' => array(
				'step'             => 1,
				'min'              => 0,
				'max'              => 10,
			),
		) );
		$wp_customize->add_setting(
			'senior_care_lite_related_product',
			array(
				'type'                 => 'option',
				'capability'           => 'edit_theme_options',
				'theme_supports'       => '',
				'default'              => '1',
				'transport'            => 'refresh',
				'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
			)
		);
		$wp_customize->add_control(new Senior_Care_Lite_Customizer_Customcontrol_Switch($wp_customize,'senior_care_lite_related_product',
			array(
				'settings'        => 'senior_care_lite_related_product',
				'section'         => 'senior_care_lite_woocommerce_settings',
				'label'           => __( 'Show Related Products', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		));
	}   
	
	// mobile width
	$wp_customize->add_section('senior_care_lite_mobile_options',array(
        'title' => __('Mobile Media settings', 'senior-care-lite'),
        'priority' => 4,
    ) );
    $wp_customize->add_setting( 'senior_care_lite_section_mobile_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_mobile_heading', array(
		'label'       => esc_html__( 'Mobile Media settings', 'senior-care-lite' ),
		'section'     => 'senior_care_lite_mobile_options',
		'settings'    => 'senior_care_lite_section_mobile_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_slider_button_mobile_show_hide',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_slider_button_mobile_show_hide',
			array(
				'settings'        => 'senior_care_lite_slider_button_mobile_show_hide',
				'section'         => 'senior_care_lite_mobile_options',
				'label'           => __( 'Show Slider Button', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting(
		'senior_care_lite_scroll_enable_mobile',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_scroll_enable_mobile',
			array(
				'settings'        => 'senior_care_lite_scroll_enable_mobile',
				'section'         => 'senior_care_lite_mobile_options',
				'label'           => __( 'Show Scroll Top', 'senior-care-lite' ),
				'description' => __('Control wont function if scroll-top is off in the main settings.', 'senior-care-lite') ,				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting( 'senior_care_lite_section_mobile_breadcrumb_heading', array(
		'default'           => '',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_text_field',
	) );
	$wp_customize->add_control( new Senior_Care_Lite_Customizer_Customcontrol_Section_Heading( $wp_customize, 'senior_care_lite_section_mobile_breadcrumb_heading', array(
		'label'       => esc_html__( 'Mobile Breadcrumb settings', 'senior-care-lite' ),
		'description' => __('Controls wont function if the breadcrumb is off in the main breadcrumb settings.', 'senior-care-lite') ,
		'section'     => 'senior_care_lite_mobile_options',
		'settings'    => 'senior_care_lite_section_mobile_breadcrumb_heading',
	) ) );
	$wp_customize->add_setting(
		'senior_care_lite_enable_breadcrumb_mobile',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_enable_breadcrumb_mobile',
			array(
				'settings'        => 'senior_care_lite_enable_breadcrumb_mobile',
				'section'         => 'senior_care_lite_mobile_options',
				'label'           => __( 'Theme Breadcrumb', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	$wp_customize->add_setting(
		'senior_care_lite_single_enable_breadcrumb_mobile',
		array(
			'type'                 => 'option',
			'capability'           => 'edit_theme_options',
			'theme_supports'       => '',
			'default'              => '1',
			'transport'            => 'refresh',
			'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
		)
	);
	$wp_customize->add_control(
		new Senior_Care_Lite_Customizer_Customcontrol_Switch(
			$wp_customize,
			'senior_care_lite_single_enable_breadcrumb_mobile',
			array(
				'settings'        => 'senior_care_lite_single_enable_breadcrumb_mobile',
				'section'         => 'senior_care_lite_mobile_options',
				'label'           => __( 'Single Post & Page', 'senior-care-lite' ),				
				'choices'		  => array(
					'1'      => __( 'On', 'senior-care-lite' ),
					'off'    => __( 'Off', 'senior-care-lite' ),
				),
				'active_callback' => '',
			)
		)
	);
	if ( class_exists( 'WooCommerce' ) ) {
		$wp_customize->add_setting(
			'senior_care_lite_woocommerce_enable_breadcrumb_mobile',
			array(
				'type'                 => 'option',
				'capability'           => 'edit_theme_options',
				'theme_supports'       => '',
				'default'              => '1',
				'transport'            => 'refresh',
				'sanitize_callback'    => 'senior_care_lite_callback_sanitize_switch',
			)
		);
		$wp_customize->add_control(
			new Senior_Care_Lite_Customizer_Customcontrol_Switch(
				$wp_customize,
				'senior_care_lite_woocommerce_enable_breadcrumb_mobile',
				array(
					'settings'        => 'senior_care_lite_woocommerce_enable_breadcrumb_mobile',
					'section'         => 'senior_care_lite_mobile_options',
					'label'           => __( 'wooCommerce Breadcrumb', 'senior-care-lite' ),				
					'choices'		  => array(
						'1'      => __( 'On', 'senior-care-lite' ),
						'off'    => __( 'Off', 'senior-care-lite' ),
					),
					'active_callback' => '',
				)
			)
		);
	}

	$wp_customize->get_setting( 'blogname' )->transport          = 'postMessage';
	$wp_customize->get_setting( 'blogdescription' )->transport   = 'postMessage';
	$wp_customize->get_setting( 'header_textcolor' )->transport  = 'postMessage';

	$wp_customize->selective_refresh->add_partial( 'blogname', array(
		'selector' => '.site-title a',
		'render_callback' => 'senior_care_lite_customize_partial_blogname',
	) );
	$wp_customize->selective_refresh->add_partial( 'blogdescription', array(
		'selector' => '.site-description',
		'render_callback' => 'senior_care_lite_customize_partial_blogdescription',
	) );

	//front page
	$num_sections = apply_filters( 'senior_care_lite_front_page_sections', 4 );

	// Create a setting and control for each of the sections available in the theme.
	for ( $i = 1; $i < ( 1 + $num_sections ); $i++ ) {
		$wp_customize->add_setting( 'panel_' . $i, array(
			'default'           => false,
			'sanitize_callback' => 'senior_care_lite_sanitize_dropdown_pages',
			'transport'         => 'postMessage',
		) );

		$wp_customize->add_control( 'panel_' . $i, array(
			/* translators: %d is the front page section number */
			'label'          => sprintf( __( 'Front Page Section %d Content', 'senior-care-lite' ), $i ),
			'description'    => ( 1 !== $i ? '' : __( 'Select pages to feature in each area from the dropdowns. Add an image to a section by setting a featured image in the page editor. Empty sections will not be displayed.', 'senior-care-lite' ) ),
			'section'        => 'theme_options',
			'type'           => 'dropdown-pages',
			'allow_addition' => true,
			'active_callback' => 'senior_care_lite_is_static_front_page',
		) );

		$wp_customize->selective_refresh->add_partial( 'panel_' . $i, array(
			'selector'            => '#panel' . $i,
			'render_callback'     => 'senior_care_lite_front_page_section',
			'container_inclusive' => true,
		) );
	}
}
add_action( 'customize_register', 'senior_care_lite_customize_register' );

function senior_care_lite_customize_partial_blogname() {
	bloginfo( 'name' );
}
function senior_care_lite_customize_partial_blogdescription() {
	bloginfo( 'description' );
}
function senior_care_lite_is_static_front_page() {
	return ( is_front_page() && ! is_home() );
}
function senior_care_lite_is_view_with_layout_option() {
	return ( is_page() || ( is_archive() && ! is_active_sidebar( 'sidebar-1' ) ) );
}

define('SENIOR_CARE_LITE_PRO_LINK',__('https://www.ovationthemes.com/wordpress/elderly-care-wordpress-theme/','senior-care-lite'));

/* Pro control */
if (class_exists('WP_Customize_Control') && !class_exists('Senior_Care_Lite_Pro_Control')):
    class Senior_Care_Lite_Pro_Control extends WP_Customize_Control{

    public function render_content(){?>
        <label style="overflow: hidden; zoom: 1;">
	        <div class="col-md upsell-btn">
                <a href="<?php echo esc_url( SENIOR_CARE_LITE_PRO_LINK ); ?>" target="blank" class="btn btn-success btn"><?php esc_html_e('UPGRADE SENIOR CARE PREMIUM','senior-care-lite');?> </a>
	        </div>
            <div class="col-md">
                <img class="senior_care_lite_img_responsive " src="<?php echo esc_url(get_template_directory_uri()); ?>/screenshot.png">
            </div>
	        <div class="col-md">
	            <h3 style="margin-top:10px; margin-left: 20px; text-decoration:underline; color:#333;"><?php esc_html_e('Senior Care PREMIUM - Features', 'senior-care-lite'); ?></h3>
                <ul style="padding-top:10px">
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Responsive Design', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Boxed or fullwidth layout', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Shortcode Support', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Demo Importer', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Section Reordering', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Contact Page Template', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Multiple Blog Layouts', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Unlimited Color Options', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Designed with HTML5 and CSS3', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Customizable Design & Code', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Cross Browser Support', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Detailed Documentation Included', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Stylish Custom Widgets', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Patterns Background', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('WPML Compatible (Translation Ready)', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Woo-commerce Compatible', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Full Support', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('10+ Sections', 'senior-care-lite');?> </li>
                    <li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Live Customizer', 'senior-care-lite');?> </li>
                   	<li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('AMP Ready', 'senior-care-lite');?> </li>
                   	<li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Clean Code', 'senior-care-lite');?> </li>
                   	<li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('SEO Friendly', 'senior-care-lite');?> </li>
                   	<li class="upsell-senior_care_lite"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Supper Fast', 'senior-care-lite');?> </li>
                </ul>
        	</div>
		    <div class="col-md upsell-btn upsell-btn-bottom">
	            <a href="<?php echo esc_url( SENIOR_CARE_LITE_PRO_LINK ); ?>" target="blank" class="btn btn-success btn"><?php esc_html_e('UPGRADE SENIOR CARE PREMIUM','senior-care-lite');?> </a>
		    </div>
        </label>
    <?php } }
endif;
